body {
    /*font-family: roboto;*/
    font-family: open sans, sans-serif;
    font-size: 14px;
    line-height: 2.0em;
    font-weight: 100;
    color: #515152;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 16px;
    line-height: 2.0;
    margin-top: 0px;
}

.col-md-12 #snippets {
    border-bottom: 1px solid #CCC;
    margin: 0px 0px 10px 0px;
}

#snippets h2 {
    margin-top: 0px;
}

h3 {
    font-size: 16px;
    margin-top: 5px;
}

#sidebar h2 {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    line-height: 1.7;
}

td {
    margin: 5px;
    padding: 5px;
    vertical-align: top;
}

th {
    background-color: #EEEEEE;
    text-align: center;
}

table,
table th,
table td {
    border: none;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 20px;
}

.red_line {
    width: 100%;
    height: 3px;
    background-color: #e20020;
    display: none;
    position: fixed;
}

.content_wrapper {
    position: relative;
    background-color: #ffffff;
    border-top: 1px solid #c4c4c4;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.content_container img {
    margin-right: 10px;
    margin-bottom: 10px;
}

.main_container {
    width: 1080px;
}

.logobar {
    background-color: #ffffff;
    height: 70px;
    border-bottom: 3px solid #e20020;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.logobar img {
    float: left;

}

ul.navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
    color: #515152;
    font-size: 14px;
    font-family: open sans, sans-serif;
    font-weight: 400;
}

.navbar-nav {
    margin-top: 15px;
}

.breadcrumbbar {
    background-color: #eeeeee;
    min-height: 40px;
    margin-top: 70px;
}

.logobar {
    font-family: Verdana;
}

.logobar ul.nav li a:hover {
    background-color: transparent;
}

.logobar ul.nav li.active > a {
    color: #e20020;
    background-color: transparent;
}

.mobile-menu > li > a {
    padding: 3px 15px;
}

.mobile-menu ul hr {
    margin: 3px 15px 3px -25px;
}

.mobile-sub-menu {
    list-style-type: none;
}

.mobile-menu-carret {
    font-size: 14px;
    float: right;
}

.logobar .dropdown-menu,
.logobar a,
.logobar a:active {
    background-color: transparent;
}

.logobar li.dropdown {
    position: inherit;
}

.logobar li.dropdown.active > ul.dropdown-menu {
    display: inline;
    width: 1080px;
    top: 119px;
    margin: 0 auto;
    left: 50%;
    margin-left: -540px;
    border: none;
    box-shadow: none;
    padding-left: 15px;
    padding-right: 15px;
    position: fixed;
}

.logobar li.dropdown.active > ul.dropdown-menu > li {
    float: left;
    display: inline-block;
}

.logobar .dropdown-menu > li > a {
    padding: 3px 8px;
    font-size: 14px;
    font-family: open sans, sans-serif;
    font-weight: 400
}

.subnav_placeholder {
    height: 60px;
    background-color: #fbfbfb;
    width: 100%;
}

.subnavbar {
    margin-top: 5px;
    max-height: 50px;
    margin-left: -14px;
}

.subnavbar a,
.subnavbar a:hover {
    background-color: #FBFBFB !important;
    color: #515152;
}

.bannerbar {
    height: 250px;
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
}

.language_switch {
    display: inline;
    float: right;
    list-style-type: none;
    margin-top: 27px;
    font-size: 12px;
}

.language_switch li {
    float: left;
    margin-right: 5px;
}

.language_switch li a,
.language_switch li a:hover,
.language_switch li a:visited {
    color: #a1a1a1;
}

.footerbar {
    background-color: #4b4b4b;
    padding-top: 30px;
    color: #d3d3d3;
    padding-bottom: 40px;
}

.footerbar a {
    color: #CCC;
}

.footerbar h1 {
    margin-top: 0;
}

.footerbar ul {
    list-style-type: none;
    padding-left: 0;
}

.footerbar ul li {
    margin-bottom: 2px;
    float: left;
}

.footerbar ul li a,
.footerbar ul li a:hover,
.footerbar ul li a:visited {
    color: #d3d3d3;
}

.casestudy_row {
    margin-bottom: 20px;
}

.casestudy_row h3 {
    font-size: 16px;
}

.casestudy_img {
    max-width: 100%;
}

.product_img {
    max-width: 100%;
}

.casestudy_header a {
    color: #e20020;
}

h3.teaser {
    line-height: 1.7;
}

.technical-details {
    font-size: 11px;
    line-height: 1.7 !important;
}

.title_bar {
    height: 45px;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 20px;
    width: 1050px;
    background-color: #ffffff;
}

.title_bar h1 {
    margin-top: 20px;
}

.anchor_nav {
    float: right;
    list-style-type: none;
    padding-left: 0;
    margin-top: 30px;
}

.anchor_nav li {
    float: left;
    margin-right: 5px;
}

.anchor_nav li a,
.anchor_nav li a:visited {
    color: #6a6a6a;
}

.anchor_link,
.anchor_link:visited,
.anchor_link:hover {
    cursor: default;
    color: #333333;
    text-decoration: none;
}

.product_header {
    padding-top: 10px;
}

.product_header a,
.product_header a:visited,
.product_header a:hover {
    color: #000000;
    font-weight: 500;
}

.product_header a:hover {
    color: #e20020;
}

.products_bar {
    padding: 15px 0 20px 0;
    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0;
    margin-top: 25px;
}

.content_bar a, .dropdownMenuItemBox a {
    color: #e20020 !important;
}

.product_container ul {
    margin-left: 20px;
    list-style-type: square;
}

.container {
    width: 1080px;
}

.adm {
    margin-bottom: 20px;
}

.adm:hover {
    cursor: pointer;
    background-color: #EEEEEE;
}

.adm .active,
.adm .active:hover {
    background-color: #AD150D;
    border-color: #AD150D;
}

#pac-input {
    top: 5px !important;
    width: 150px;
    left: auto !important;
    right: 95px !important;
}

#map ul.dropdown-menu {
    display: none;
}

/*Pewo - Banner*/
.banner-container {
    overflow: hidden;
    padding: 0px;
}

.banner-text-position {
    position: absolute;
    top: 0px;
    padding: 0px;
}

.banner-text-position h2 {
    font-size: 30px;
}

.banner-text-position p {
    font-size: 18px;
    line-height: 30px;
}

.banner-text-position a {
    color: #e20020;

}

.banner-text-valign-10 {
    top: 10px;
}

.banner-text-valign-20 {
    top: 20px;
}

.banner-text-valign-30 {
    top: 30px;
}

.banner-text-valign-40 {
    top: 40px;
}

.banner-text-valign-50 {
    top: 50px;
}

.banner-text-valign-60 {
    top: 60px;
}

.banner-text-valign-70 {
    top: 70px;
}

.banner-text-valign-80 {
    top: 80px;
}

.banner-text-valign-90 {
    top: 90px;
}

.banner-text-valign-100 {
    top: 100px;
}

.breadcrumb {
    display: inline;
    background-color: #EEEEEE;
    padding-left: 0px;
}

.breadcrumb li {
    margin-top: 10px;
}

.breadcrumb li a {
    color: #e20020;
}

.slider {
    position: relative;
    height: 350px;
}

.active-slide {
    display: inline;
    position: relative;
}

.inactive-slide {
    display: none;
    position: absolute;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

a.btn-finder {
    float: right;
    border: 1px solid #e20020;
    color: #e20020;
    padding: 2px 30px;
    position: relative;
    top: -32px;
    border-radius: 3px;
    margin-left: 10px;
    margin-top: -10px;
}

a:hover.btn-finder {
    background-color: #f49d98;
    text-decoration: none;
}

ul.nav-footer li {
    list-style-type: none;
    float: left;
    display: block;
    margin-right: 20px;

}

.borderBottom td {
    border: 3px solid #666;
    background-color: red;
}

.no_title {
    margin-top: 10px;
}

.content_wrapper a {
    color: #e20020 !important;
}

.content_bar td {
    border-bottom: 1px solid #EEEEEE;
}

.product-category {
    text-transform: uppercase;
    color: #e20020;
}

.download-list {
    width: 100%;
}

.download-list-header {
    width: 100%;
    background-color: #CCC;
    color: #ffffff;
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.download-list-header a {
    color: #ffffff !important;
    text-decoration: none;
}

.download-list a {
    color: #e20020;
}

.footer-download-list .download-list,
.footer-download-list .download-list-header {
    width: auto;
}

.container,
.main_container,
.title_bar {
    width: 100%;
}

.title_bar {
    height: auto;
}


.navbar-nav {
    display: none;
}

.glyphicon-menu-hamburger {
    font-size: 25px;
    margin-top: 17px;
    margin-left: -25px;
    color: #e20020;
    cursor: pointer;
}

img {
    max-width: 100%;
}

.mobile-menu {
    display: none;
    margin-top: 75px;
}

.mobile-menu a {
    color: #515152;
    font-size: 20px;
    display: block;
    width: 100%;
    line-height: 40px;
}

.logobar {
    height: auto;
}

.logobar img {
    margin-bottom: -5px;
}

.active > .mobile-sub-menu {
    display: block;
}

.language_switch {
    width: auto;
}

.language_switch {
    display: none;
}

.mobile_language_switch {
    display: inline;
    position: absolute;
    right: 15px;
    top: 12px;
}

.mobile_language_switch .btn {
    border: 0px;
}

.mobile_language_switch ul {
    background-color: #ffffff !important;
}

.mobile_language_switch a {
    color: #e20020 !important;
}

.mobile-menu {
    width: 100%;
    background-color: #eee;
}

.mobile-menu > li {
    display: block;
    width: 100%;
    float: none;
}


ul.mobile-sub-menu {
    background-color: #fbfbfb;
    border-top: 1px solid #888888;
    border-bottom: 1px solid #888888;
}

.banner-container img {
    width: auto;
    max-width: none;
}

.banner-container img.left-text {
    float: right;
}

.banner-text-position {
    position: relative;
}

.col-md-2 table {
    margin-top: 10px;
}

.col-xs-6 {
    overflow: hidden;
}

.mobile-downloads {
    margin-left: auto !important;
}

.mobile-downloads .download-list-header,
.mobile-downloads .download-list {
    width: 100%;
}

table.underline-rows tr {
    border-bottom: 1px solid #eee;
}

.bg-grey {
    background-color: #EEEEEE;
}

.grey-box, .grey-box-white-border {
    background-color: #EEE;
    padding: 10px;
    margin-bottom: 10px;
}

.grey-box-white-border {
    border: 15px solid #FFFFFF;
}

.grey-box h2 {
    margin: 0px;
}

.h40 {
    height: 40px;
}

.h60 {
    height: 60px;
}

.h80 {
    height: 80px;
}

.h100 {
    height: 100px;
}

@media (max-width: 1000px) {
    .banner-text-position div {
        top: auto;
    }
}

@media (max-width: 450px) {
    .banner-container img {
        height: 210px;
    }
}


@media (min-width: 600px) {
    .language_switch {
        display: inline;
        position: absolute;
        right: 15px;
        top: 0;
    }

    .mobile_language_switch {
        display: none;
    }

    .col-md-2 table {
        margin-top: auto;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 18px;
    }
}

@media (min-width: 830px) {
    .slider,
    .navbar-nav,
    .language_switch {
        display: block;
    }

    .glyphicon-menu-hamburger,
    .mobile-menu {
        display: none;
    }

    .logobar {
        height: 70px;
    }

    .language_switch {
        position: relative;
        right: auto;
        top: auto;
    }

    .banner-container img.left-text {
        float: none;
    }

    .col20 {
        width: 20%;
    }
}


@media (min-width: 1000px) {
    .banner-container img {
        height: auto;
    }

    .banner-text-position {
        position: absolute;
    }
}

@media (min-width: 1100px) {
    .container,
    .main_container,
    .title_bar {
        width: 1080px;
    }

    .title_bar {
        height: 45px;
    }
}

.download-row {
    padding-left: 0;
}

.download-row ul {
    margin-top: 0;
    text-overflow: ellipsis;
}

.regional-search-glyph,
.download-search {
    position: absolute;
    top: 17px;
    right: 178px;
    z-index: 10;
}

.regional-search-glyph {
    right: auto;
    left: 22px;
    top: 7px;
}

#filesearch {
    position: absolute;
    top: 10px;
    right: 0px;
    width: 200px;
    padding-left: 25px;
}

#regional-search {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 25px;
}

.file-not-found > a {
    color: #CCCCCC !important;
}

.regional-map {
    margin-top: 70px;
}

.not-adm {
    opacity: 0.3;
}

.adm hr,
.regional-adm hr {
    margin-top: 0;
    margin-bottom: 0;
}

#mgmap1 {
    margin-bottom: 20px;
}

.slider {
    margin-bottom: 70px;
}

.slider-left,
.slider-right {
    position: absolute;
    top: 175px;
    margin-top: -39px;
    z-index: 200;
    cursor: pointer;
}

.slider-left {
    left: -40px;
}

.slider-right {
    right: -50px;
}

.slider-points {
    position: absolute;
    top: 300px;
    z-index: 300;
    left: 50%;
}

.slider-point {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    cursor: pointer;
    background-color: #cccccc;
    z-index: 300;
    display: block;
    float: left;
    margin-left: 3px;
    margin-right: 3px;
}

.slider-point.active {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

.title_bar {
    position: relative;
}

.tag-container {
    position: absolute;
    right: 0;
    top: 5px;
}

.tag-row {
    min-height: 30px;

}

.tag {
    float: right;
    background-color: #e20020;
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 5px;
    color: #EEEEEE !important;
    cursor: default;
}

.tag.inactive {
    background-color: #878787;
}

.tag > a {
    color: #EEEEEE !important;
}

.tag > a:hover,
.tag > a:visited {
    text-decoration: none;
}

#Beitrag .subnavbar {
    display: none;
}

.inline-quotation,
.Inline-Quotation {
    font-weight: bold;
    font-style: italic;
}

.bt {
    display: inline;
    padding: 7px 20px;
    text-decoration: none;
    text-align: center;
    font-family: verdana;
    font-size: 12px;
    line-height: 30px;
    border: 1px solid;
}

a.bt-red, input.bt-red {
    background-color: #e20020;
    color: white !important;
    border: 1px solid #e20020;
}

a.bt-red:hover, input.bt-red:hover {
    background-color: #aa120a;
    text-decoration: none;
    border: 1px solid #e20020;
}

a.back2Finder {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

a.bt-grey, input.bt-grey {
    background-color: #EEEEEE;
    color: #515152 !important;
    border: 1px solid #848484;
}

a.bt-grey:hover, input.bt-grey:hover {
    background-color: #ddd;
    text-decoration: none;
}

.searchBox {
    margin-top: 15px;
    float: right;
    width: 200px !important;
}

.searchBox input {
    width: 200px !important;

}

.section-grey {
    background-color: #CCC;
    margin-left: -100%;
    padding-left: 100%;
    margin-right: -100%;
    padding-right: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

